! DART software - Copyright UCAR. This open source software is provided
! by UCAR, "as is", without charge, subject to all terms of use at
! http://www.image.ucar.edu/DAReS/DART/DART_download
!
! $Id$

! This module supports the observation types from the AIRS instruments.
! http://winds.jpl.nasa.gov/missions/quikscat/index.cfm

! BEGIN DART PREPROCESS KIND LIST
! AIRS_TEMPERATURE,        QTY_TEMPERATURE,        COMMON_CODE
! AIRS_SPECIFIC_HUMIDITY,  QTY_SPECIFIC_HUMIDITY,  COMMON_CODE
! END DART PREPROCESS KIND LIST

! <next few lines under version control, do not edit>
! $URL$
! $Id$
! $Revision$
! $Date$
